/*
* Fonts
*/

@font-face {
	font-family: montserrat-bold;
	src: url('fonts/MONTSERRAT-BOLD.TTF');
}

.montserrat-bold {
	font-family: 'montserrat-bold';
}

@font-face {
	font-family: montserrat-medium;
	src: url('fonts/MONTSERRAT-MEDIUM.TTF');
}

.montserrat-medium {
	font-family: 'montserrat-medium';
}

@font-face {
	font-family: montserrat-regular;
	src: url('fonts/MONTSERRAT-REGULAR.TTF');
}

.montserrat-regular {
	font-family: 'montserrat-regular';
}

@font-face {
	font-family: montserrat-semibold;
	src: url('fonts/MONTSERRAT-SEMIBOLD.TTF');
}

.montserrat-semibold {
	font-family: 'montserrat-semibold';
}

@font-face {
	font-family: montserrat-black;
	src: url('fonts/MONTSERRAT-BLACK.TTF');
}

.montserrat-black {
	font-family: 'montserrat-black';
}

/*
* Scrollbar
*/

::-webkit-scrollbar {
	width: 18px;
}

::-webkit-scrollbar-track {
	background: #333333;
}

::-webkit-scrollbar-thumb {
	background: #000096;
}

::-webkit-scrollbar-thumb:hover {
	background: #000096;
}

/*
* Loading 
*/

.loading-overlay {
	background-color: var(--color-custom-primary);
}

.bounce-loader .bounce1, 
.bounce-loader .bounce2, 
.bounce-loader .bounce3 {
	background-color: var(--color-custom-secondary);
}

/*
* Maps
*/

.maps {
	min-height: 450px;
}

/*
* Swal
*/

.swal2-container {
	padding: 0px !important;
}

.swal2-popup {
	border-radius: 0px !important;
}

.swal2-actions {
	display: flex !important;
	z-index: 1 !important;
	flex-wrap: initial !important;
	align-items: center !important;
	justify-content: center !important;
	width: 100% !important;
}

div#swal2-content {
	font-size: 20px;
	line-height: 20px;
	color: #454A60;
}

.swal2-styled.swal2-confirm,
.swal2-styled.swal2-cancel {
	border: 0 !important;
	border-radius: 0 !important;
	background: initial !important;
	background-color: var(--color-custom-primary) !important;
	border-color: var(--color-custom-primary) var(--color-custom-primary) var(--color-custom-primary) !important;
	color: #FFF !important;
	border: 1px solid var(--color-custom-primary) !important;
}

.swal2-styled.swal2-confirm:hover,
.swal2-styled.swal2-cancel:hover {
	border: 1px solid var(--color-custom-primary)  !important;
	background: #0000 !important;
	color: var(--color-custom-primary)  !important;
}

.swal2-styled.swal2-confirm i,
.swal2-styled.swal2-cancel i {
	color: #FFF !important;
	margin-left: 6px;
}

.swal2-styled.swal2-confirm:hover i,
.swal2-styled.swal2-cancel:hover i {
	color: var(--color-custom-secondary) !important;
}

.swal2-container.swal2-backdrop-show {
	background: rgba(0, 0, 0, 0.72);
	z-index: 99999;
}

.swal2-icon.swal2-error {
	border-color: var(--color-custom-primary);
	color: var(--color-custom-primary);
}

.break-line {
	width: min-intrinsic !important;
	width: -webkit-min-content !important;
	width: -moz-min-content !important;
	width: min-content !important;
	-ms-grid-columns: min-content !important;
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
	background-color: var(--color-custom-primary);
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
	background-color: var(--color-custom-primary);
}

.swal2-title {
	font-size: 72px !important;
}

.swal2-icon.swal2-success .swal2-success-ring {
	border: .25em solid var(--color-custom-primary);
}

.swal2-icon.swal2-success [class^=swal2-success-line] {
	background-color: var(--color-custom-primary);
}

.swal2-styled:focus {
	outline: 0;
	box-shadow: none;
}

.swal2-icon {
	width: 3em;
	height: 3em;
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=tip] {
	top: 1.9em;
	left: .475em;
	width: 1.2em;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=long] {
	top: 1.6em;
	right: 2em;
	width: 1.9375em;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

div#swal2-content i {
	font-size: 82px;
	margin: 15px;
	color: var(--color-custom-primary);
}

div#swal2-content h1 {
	margin: 0px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/*
* Whats App
*/

a.btn-whatsapp {
	position: fixed;
	right: 5%;
	background-color: #1ebea5;
	display: inline-block;
	padding: 0px;
	border-radius: 5px;
	box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
	line-height: 21px;
	height: 80px;
	width: 80px;
	color: #fff !important;
	text-transform: uppercase;
	z-index: 9999;
	font-size: 38px;
	bottom: 5%;
	border-radius: 50%;
	animation: pulse 2s infinite;
	display: flex;
	justify-content: center;
	text-decoration: none;
	align-items: center;
}

a.btn-whatsapp:hover {
	background-color: #fff;
	color: #1ebea5 !important;
	border: 2px solid #1ebea5;
}

a.btn-whatsapp svg {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	margin: auto;
	padding: 5px;
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
		box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
	}
	70% {
		-moz-box-shadow: 0 0 0 20px rgba(7,219,215, 0);
		box-shadow: 0 0 0 20px rgba(7,219,215, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0);
		box-shadow: 0 0 0 0 rgba(7,219,215, 0);
	}
}

/* 
* Menu mobile
*/

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
	content: '';
}

.cd-logo, 
.cd-nav-trigger {
	position: relative;
	display: inline-block;
}

.cd-logo {
	top: 28px;
	left: 5%;

}
.cd-logo img {
	display: block;
}

.sticky-header-active .cd-nav-trigger {
	height: 71px;
	width: 71px;
}

.cd-nav-trigger {
	top: 4px;
	right: 10px;
	height: 71px;
	width: 71px;
	z-index: 5;
	text-indent: 100%;
	white-space: nowrap;
	transition: 0.3s;
	cursor: pointer;
	background-color: transparent;
}

.cd-nav-trigger .cd-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: inline-block;
	width: 18px;
	height: 3px;
	background-color: #ffffff;
	z-index: 10;
	width: 35px;
}

.cd-nav-trigger .cd-icon::before, 
.cd-nav-trigger .cd-icon:after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
}

.cd-nav-trigger .cd-icon::before {
	-webkit-transform: translateY(-6px) rotate(0deg);
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-o-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
	width: 35px;
	left: 0;
	top: -3px;
}

.cd-nav-trigger .cd-icon::after {
	-webkit-transform: translateY(6px) rotate(0deg);
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-o-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
	width: 35px;
	left: 0;
	top: 3px;
}

.cd-nav-trigger::before, 
.cd-nav-trigger::after {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0%;
	height: 100%;
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
}

.cd-nav-trigger::before {
	background-color: #0000;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger::after {
	background-color: #d0ff0100;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}

.cd-nav-trigger.close-nav::before {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.cd-nav-trigger.close-nav::after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger.close-nav .cd-icon {
	background-color: #fff0 !important
}

.cd-nav-trigger.close-nav .cd-icon::before, 
.cd-nav-trigger.close-nav .cd-icon::after {
	background-color: #fff;
}

.cd-nav-trigger.close-nav .cd-icon::before {
	-webkit-transform: translateY(0) rotate(45deg);
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-o-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

.cd-nav-trigger.close-nav .cd-icon::after {
	-webkit-transform: translateY(0) rotate(-45deg);
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-o-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
	top: -3px;
	width: 35px;
	left: 0;
}

.cd-primary-nav {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	z-index: 3;
	background-color: #09113f;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	visibility: hidden;
	list-style: none;
	opacity: 0;
	-webkit-transition: visibility 0s, opacity 0.3s;
	-moz-transition: visibility 0s, opacity 0.3s;
	transition: visibility 0s, opacity 0.3s;
}

.cd-primary-nav li {
	margin: .8em 0;
	text-align: center;
	text-transform: capitalize;
	list-style-type: none !important;
	list-style: none !important;
}

.cd-primary-nav a {
	font-size: 20px;
	font-size: 1.25rem;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	transition: color 0.2s;
	font-size: 28px;
	color: #fff !important;
}

.cd-primary-nav a:not(.accordion-topo):hover{
	color: #c2c2c2 !important;
	text-decoration: none;
}

.no-touch .cd-primary-nav a:hover {
	color: #ffffff;
}

.cd-primary-nav.fade-in {
	visibility: visible;
	opacity: 1;
}

@media only screen and (min-width: 768px) {
	.cd-primary-nav li {
		margin: 2em 0;
	}

	.cd-primary-nav a {
		font-size: 28px;
		font-size: 1.75rem;
		text-transform: uppercase;
	}
}

@media only screen and (min-width: 1170px) {
	.cd-primary-nav li {
		margin: 2.6em 0;
	}

	.cd-primary-nav a {
		font-size: 32px;
		font-size: 2rem;
	}
}

.cd-overlay-nav, 
.cd-overlay-content {
	position: fixed;
	top: 28px;
	right: 5%;
	height: 4px;
	width: 4px;
	-webkit-transform: translateX(-20px) translateY(20px);
	-moz-transform: translateX(-20px) translateY(20px);
	-ms-transform: translateX(-20px) translateY(20px);
	-o-transform: translateX(-20px) translateY(20px);
	transform: translateX(-20px) translateY(20px);
}

.cd-overlay-nav span, 
.cd-overlay-content span {
	display: inline-block;
	position: absolute;
	border-radius: 50%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	will-change: transform;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.cd-overlay-nav.is-hidden, 
.cd-overlay-content.is-hidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
	z-index: 2;
}

.cd-overlay-nav span {
	background-color: #09113f;
}

.cd-overlay-content {
	z-index: 4;
}

.cd-overlay-content span {
	background-color: #fff;
}

.cd-content {
	padding: 80px 0;
	width: 90%;
	max-width: 768px;
	margin: 0 auto;
	z-index: 1;
}

.cd-content .cd-intro {
	height: 200px;
	padding-top: 4.6em;
}

.cd-content h1 {
	text-align: center;
	font-size: 20px;
	font-size: 1.25rem;
}

.cd-content p {
	line-height: 1.5;
	color: #fff;
}

@media only screen and (min-width: 768px) {
	.cd-content .cd-intro {
		height: 250px;
		padding-top: 6em;
	}

	.cd-content h1 {
		font-size: 28px;
		font-size: 1.75rem;
	}

	.cd-content p {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.8;
	}
}

.menu-overlay-with-animation-2:before {
	content: '';
	height: 63px;
	width: 65px;
	position: absolute;
	border-radius: 100%;
	top: -21px;
	right: 3px;
}

/*
* Cookies
*/

.container-cookie {
	display: none;
	justify-content: center !important;
	align-items: center !important;
}

.row-cookie {
	position: fixed !important;
	bottom: 10px !important;
	background: var(--color-custom-white) !important;
	justify-content: center !important;
	align-items: center !important;
	max-width: 1024px !important;
	border: 5px solid #00005b !important;
	z-index: 9999999 !important;
}

.row-cookie {
	padding: 20px !important;
}

.row-cookie.desktop .col-cookie p {
	margin-bottom: 0 !important;
	line-height: 16px !important;
	color: #00005b !important;
}

.row-cookie.desktop .col-cookie a {
	color: #00005b !important;
}

.btn-cookie {
	font-size: 14px !important;
	border-top-left-radius: 50px !important;
	border-bottom-left-radius: 50px !important;
	border-top-right-radius: 50px !important;
	border-bottom-right-radius: 50px !important;
	background-color: #00005b !important;
	border-color: #00005b !important;
	color: var(--color-custom-white) !important;
	transition: ease-in-out .3s !important;
	text-align: center !important;
	width: 100% !important;
	padding: 8px !important;
}

.btn-cookie:hover {
	background-color: transparent !important;
	border-color: #00005b !important;
	color: #00005b !important;
}

/*
* Google
*/

.grecaptcha-badge {
	display: none;
}

/*
* Scroll to top
*/

html .scroll-to-top {
	border-radius: 0;
	bottom: 15px;
	padding: 22px 10px 32px;
	right: 23px;
	line-height: 12px;
	box-shadow: -2px 4px 10px #666;
	border: 2px solid #404040 !important;
	opacity: 1 !important;
}

html .scroll-to-top:hover {
	border: 2px solid #404040;
	color: #404040;
	background: #fff;
}

html.sticky-header-active #header .header-body.header-body-bottom-border {
	border-bottom: none !important;
}

/*
* Custom background with gradient
*/

.bgGradient {
	background: linear-gradient(90deg, #b2edff 0%, #e9dbff 25%, #c1ffe1 50%, #b2edff 75%, #e9dbff 100%);
	background-size: 400% 400%;
	animation: bgAnimated 10s infinite linear;
}

@keyframes bgAnimated {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

/*
* Header
*/

.hover-solucoes:hover .container-solucoes,
.container-solucoes:hover {
	display: flex;
	align-items: center;
	min-width: 100%;
	width: calc(100vw + 1000px);
	min-height: 200px;
	opacity: 1;
}

.container-solucoes {
	position: absolute;
	top: 137px;
	left: calc(-36vw - 500px);
	opacity: 0;
	display: none;
	min-height: 0;
	min-width: 0;
	transition: all .3s;
	background: #fff;
}

#header .header-column {
	flex-grow: 0 !important;
}

#info-topo {
	background-color: #2e3535;
}

#info-topo p i {
	background-color: #aecd3c;
	color: #2e3535;
	border-radius: 100%;
	height: 30px;
	width: 30px;
	font-size: 15px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

#header .header-body {
	background-color: #000096;
	box-shadow: none !important;
}

.card {
	background-color: #333 !important;
	border-color: #333333 !important;
}

.card-header {
	background-color: initial !important;
}

.card-body {
	background-color: #2a2a2a !important;
}

@media (max-width: 991px) {
	#header .header-nav-main {
		position: initial !important;
		transform: translate3d(0, 0, 0) !important;
	}

	#header .header-nav-main:before {
		content: none !important;
	}
}

#header .header-nav-main nav > ul > li > a {
	text-transform: capitalize !important;
}

.custom-social-icon {
	background: #fff;
	color: #000096 !important;
	border: 2px solid #fff;
	width: 30px;
	height: 30px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	font-size: 15px;
	border-radius: 100%;
	transition: all .3s;
	position: relative;
}

.custom-social-icon:hover {
	color: #fff !important;
	background: #000096;
}

.custom-social-icon.blue {
	background: #1e233c;
	border: 2px solid #1e233c !important;
}

.custom-social-icon.blue:hover {
	background: transparent !important;
	color: #1e233c !important;
}

.btn-whatsapp-2 {
	background: #00b285 !important;
	color: #ffffff !important;
	border: 2px solid #00b285 !important;
	border-radius: 100px;
	transition: all .3s;
}

.btn-whatsapp-2:hover {
	background: transparent !important;
	color: #00b285 !important;
}

.link-hover {
	position: relative !important;
}

.link-hover::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: #fff;
	left: 0;
	transform-origin: right;
	transform: scaleX(0);
	transition: transform .3s ease-in-out;
}

.link-hover::after {
	bottom: -1px;
}

.link-hover:hover::before,
#header .header-nav.header-nav-links nav > ul li:hover > a .link-hover::before,
.link-hover:hover::after,
#header .header-nav.header-nav-links nav > ul li:hover > a .link-hover::after,
.link-hover.active::before,
.link-hover.active::after {
	transform-origin: left;
	transform: scaleX(1);
}

/*
* Background
*/

.bg-gradient-blue {
	background: rgb(0,122,255);
	background: -moz-linear-gradient(330deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: -webkit-linear-gradient(330deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: linear-gradient(330deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007aff",endColorstr="#000096",GradientType=1);
}

.bg-blue {
	background-color: #000096;
}

.bg-dark-blue {
	background-color: #00005b;
}

.bg-gray {
	background-color: #f4f6fb;
}

.banner-full {
	background-image: var(--bg);
	background-size: cover;
	background-position: top;
	position: fixed;
	min-height: 300px;
}

.bg-menu-mobile {
	background-color: #09113f;
	margin-top: 0 !important;
	padding-top: 10px;
}

/*
* Text
*/

.text-color-blue {
	color: #000FA3;
}

/*
* Button
*/

.btn-gradient-blue {
	background: rgb(0,122,255);
	background: -moz-linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: -webkit-linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007aff",endColorstr="#000096",GradientType=1);
	border: none;
}

.btn-hover-shadow {
	box-shadow: 0 0 20px 0px #00000045;
	transition: all .3s;
}

.btn-hover-shadow:hover {
	box-shadow: none;
}

.btn-radius {
	border-radius: 8px;
}

.btn-transparent-white {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	transition: all .3s;
}

.btn-transparent-white:hover {
	background-color: #fff;
	color: #000096;
}

/*
* Inicial
*/

.card-blog {
	background: #1e233c;
	transition: all .3s;
}

.card-blog.inicial {
	background: rgb(0,122,255);
	background: -moz-linear-gradient(302deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: -webkit-linear-gradient(302deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: linear-gradient(302deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007aff",endColorstr="#000096",GradientType=1);
	border-radius: 8px;
}

.card-blog.inicial:hover {
	transform: translateY(-10px);
}

.card-blog .img-filter {
	overflow: hidden;
}

.card-blog .img-filter:before {
	content: '';
	position: absolute;
	top: 30px;
	left: 30px;
	width: 60px;
	height: 60px;
	background: var(--vri-icone) no-repeat;
	z-index: 10;
}

.card-blog .img-filter:after {
	content: '';
	position: absolute;
	top: 0;
	height: 0;
	width: 100%;
	height: 100%;
	background-color: #00000042;
	pointer-events: none;
	border-radius: 8px 8px 0 0;
}

.card-blog img {
	border-radius: 8px 8px 0 0;
}

.card-blog .plus {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background-color: #fff;
	color: #000096;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 40px;
	font-weight: 100;
	position: absolute;
	bottom: -26px;
	right: 30px;
	box-shadow: 0 0 9px 0px #00000042;
	transition: all .3s;
}

.card-blog:hover .plus {
	transform: rotate(180deg);
}

.card-blog .card-body {
	background-color: transparent !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:before {
	font-size: 1.80em !important;
	font-weight: 400;
	top: 0;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"],
.btn-carrousel-blog {
	height: 50px !important;
	width: 50px !important;
	background-color: #fff !important;
	color: #000 !important;
	border: 2px solid #fff !important;
	border-radius: 100% !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	transition: all .3s !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:focus,
.btn-carrousel-blog:focus {
	background-color: #fff !important;
	color: #000 !important;
}

.owl-carousel .owl-nav button[class*="owl-"]:before {
	font-family: 'Font Awesome 6 Pro' !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover,
.btn-carrousel-blog:hover {
	background-color: transparent !important;
	color: #fff !important;
}

.btn-carrousel-blog.servico {
	background-color: #fd5100 !important;
	color: #fff !important;
	border: 2px solid #fd5100 !important;
}

.btn-carrousel-blog.servico:hover {
	background-color: transparent !important;
	color: #fd5100 !important;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] span {
	display: none;
}

.owl-carousel:not('.owl-produtos-inicial') .owl-nav {
	width: calc(100% + 140px);
	left: -70px;
}

@media(max-width: 991px) {
	.owl-carousel:not('.owl-produtos-inicial') .owl-nav {
		width: 170px;
		height: 1px;
		left: calc(50% - 85px);
		bottom: -50px;
		top: initial;
	}
}

.owl-produtos-inicial .owl-stage {
	display: flex;
	justify-content: center;
	align-items: stretch;
}

.owl-carousel.owl-produtos-inicial .owl-nav {
	width: 120px;
	top: initial;
	bottom: -22px;
	left: 25%;
}

@media(max-width: 991px) {
	.owl-carousel.owl-produtos-inicial .owl-nav {
		width: 120px;
		left: calc(50% - 60px);
		bottom: -33px;
	}
}

.owl-carousel.owl-produtos-inicial:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
	background-color: #17529a !important;
	color: #ffffff !important;
	border: 2px solid #17529a !important;
}

.owl-carousel.owl-produtos-inicial:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover {
	background-color: transparent !important;
	color: #17529a !important;
}

.owl-theme.owl-produtos-inicial .owl-dots {
	width: 50%;
	transform: translate(75%, 37px);
}

.owl-carousel.owl-produtos-inicial .owl-dots .owl-dot span {
	width: 150px;
	height: 5px;
	margin: 5px 4px;
	border-radius: 0;
	background-color: #f85d08;
}

.owl-carousel .owl-dots .owl-dot.active span, 
.owl-carousel .owl-dots .owl-dot:hover span {
	background-color: #17529a !important;
}

.owl-carousel .owl-stage {
	display: flex;
	align-items: stretch;
}

.pin_produtos {
	position: absolute;
	bottom: -25px;
	right: 25px;
	width: 50px !important;
	height: 50px;
	z-index: 99;
}

.card-diferenciais > div {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(293deg, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-linear-gradient(293deg, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: linear-gradient(293deg, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#eeeeee",GradientType=1);
}

.card-diferenciais:nth-child(1) > div {
	background: rgb(0,122,255);
	background: -moz-linear-gradient(293deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: -webkit-linear-gradient(293deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: linear-gradient(293deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007aff",endColorstr="#000096",GradientType=1);
}

.icone-diferenciais {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
}

.c-quote:before {
	content: '';
	position: absolute;
	top: -47px;
	left: -127px;
	width: 245px;
	height: 179px;
	background-image: var(--quote);
	background-repeat: no-repeat;   
	z-index: -1;
}

@media(max-width: 990px) {
	.c-quote:before {
		left: -41px;
	}
}

/*
* Footer
*/

.border-btn-newsletter {
	border-radius: 0px 5px 5px 0px;
}

.border-input-newsletter {
	border-radius: 5px 0px 0px 5px;
}

.text-custom-rodape {
	color: #ffffff !important;
}

footer#footer {
	background: #000096;
	border: none !important;
}

/*
* Institucional
*/

.pin_unidades {
	position: absolute;
	top: -65px;
	left: calc(50% - 47px);
}

.owl-carousel.owl-institucional .owl-dots .owl-dot span {
	width: 115px;
	height: 8px;
	margin: 30px 0 0 0;
	border-radius: 0;
}

.owl-carousel.owl-institucional .owl-dots .owl-dot span {
	background-color: #fff !important;
}

.owl-carousel.owl-institucional .owl-dots .owl-dot.active span, 
.owl-carousel.owl-institucional .owl-dots .owl-dot:hover span {
	background-color: #09113f !important;
}

.img-institucional {
	position: absolute;
	top: 65px;
	left: -300px;
	width: 1000px;
	z-index: 0;
}

.img-flu-institucional {
	position: absolute;
}

.img-flu-institucional.um {
	bottom: -20px;
	left: -20px;
	z-index: 1;
}

.img-flu-institucional.dois {
	top: 0;
	right: 0;
	z-index: 0;
}

.img-flu-institucional.tres {
	bottom: -40px;
	right: 0;
	z-index: 1;
}

.img-diferenciais {
	position: absolute;
	bottom: -3rem;
	left: -17px;
	z-index: 0;
	opacity: 0.5;
}

.owl-carousel.owl-blog .owl-dots {
	position: absolute;
	bottom: 0;
	width: 44%;
	right: -52%;
	text-align: right;
	transform: rotate(180deg);
}

.owl-carousel.owl-blog .owl-dots .owl-dot span,
.owl-carousel.owl-blog-mobile .owl-dots .owl-dot span {
	width: 40px;
	background-color: #C8C8C8;
}

.owl-carousel.owl-blog .owl-dots .owl-dot.active span, 
.owl-carousel.owl-blog .owl-dots .owl-dot:hover span,
.owl-carousel.owl-blog-mobile .owl-dots .owl-dot.active span, 
.owl-carousel.owl-blog-mobile .owl-dots .owl-dot:hover span {
	background-color: #000096 !important;
}

.img-solucoes-topo {
	width: 70px !important;
	height: 70px !important;
	transform: rotate(314deg) !important;
}

@media(max-width: 1200px) {
	.img-flu-institucional {
		width: 270px;
	}
}

@media(max-width: 991px) {
	.img-flu-institucional {
		width: 330px;
	}
}

@media(max-width: 765px) {
	.img-flu-institucional {
		width: 250px;
	}

	.img-flu-institucional.um {
		bottom: 20px;
		left: 0;
	}
}

@media(max-width: 500px) {
	.img-flu-institucional {
		width: 205px;
	}
}

.mvv-container {
	background: #007aff;
	background: -moz-linear-gradient(330deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: -webkit-linear-gradient(330deg, #007aff 0%, #000096 100%);
	background: linear-gradient(1deg, #007aff 0%, #000096 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007aff",endColorstr="#000096",GradientType=1);
	width: 80px;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	transform: rotate(45deg);
	box-shadow: 0 0 3px 0px #00000057;
}

.mvv-container img {
	transform: rotate(315deg);
}

.background-mvv {
	position: absolute;
	bottom: 0;
	left: 44px;
	z-index: 0;
	opacity: 0.5;
	height: 460px;
}

@media(max-width: 991px) {
	.background-mvv {
		display: none !important;
	}
}

.border-mvv {
	border-radius: 50px;
	overflow: hidden;
}

/*
* Contato
*/

::placeholder {
	color: #000000 !important;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #000000 !important;
}

::-ms-input-placeholder {
	color: #000000 !important;
}

.form-control {
	border: 1px solid #c8c8c8;
}

label.error {
	display: none !important;
}

form select:not(.cotacao) {
	background-image: linear-gradient(45deg, #0000 50%, #093a64 50%), linear-gradient(135deg, #093a64 50%, #0000 50%), linear-gradient(to right, #0000 , #0000 ) !important;
	background-position: calc(100% - 18px) calc(1em + 13px), calc(100% - 13px) calc(1em + 13px), calc(100% - 2.4em) 0.3em !important;
	background-size: 5px 5px, 5px 5px, 1px 2.6em !important;
	background-repeat: no-repeat !important;
}

input,select,textarea {
	background-color: #eeeeee !important;
}

.container-unidades .card-unidades:nth-child(1) {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.container-unidades .card-unidades:nth-last-child(1) {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.input-yellow {
	background-color: #ffed00 !important;
	border-color: #ffed00 !important;
}

.custom-file-input {
	height: 1px;
	width: 1px;
	opacity: 0;
	position: absolute;
}

.custom-file-label {
	height: 40px;
	width: 100%;
	background-color: #f5f5f5;
	color: #c7c7c7;
	border: 1px solid #c8c8c8;
	display: flex;
	align-items: center;
	padding: 0.375rem 0.75rem;
	cursor: pointer;
	position: relative;
}

.custom-file-label:before {
	background-color: #f27135;
	content: 'Anexar arquivo';
	font-family: 'galano-grotesque-medium';
	display: flex;
	height: 40px;
	width: 142px;
	align-items: center;
	justify-content: center;
	color: #fff;
	right: 0px;
	position: absolute;
	padding-bottom: 4px;
}

label.error {
	display: none !important;
}

.file-input-contato {
	height: 57px;
	background-color: #eeeeee;
	width: 100%;
	border: 1px solid #c8c8c8;
	position: relative;
	cursor: pointer;
	display: flex;
	align-items: center;
	padding: 0.375rem 7rem 0.375rem 0.75rem;
	border-radius: 0.25rem;
}

.file-input-contato span {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
	font-size: 1.1em !important;
	font-family: 'MONTSERRAT-MEDIUM';
	color: #423b3b;
}

.file-input-contato:after {
	content: 'ANEXAR';
	position: absolute;
	width: 100px;
	height: 55px;
	top: 0;
	right: 0;
	background: linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'MONTSERRAT-REGULAR';
	font-size: 13px;
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}

.file-input-contato input {
	opacity: 0;
	width: 1px;
	height: 1px;
}

/*
* Global
*/

.border-c-radius {
	border-radius: 8px;
}

.img-shadow {
	filter: drop-shadow(-24px -16px 38px #00000045);
}

/*
* Serviços
*/

.owl-servicos.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"],
.btn-carrousel-blog.servicos {
	background-color: transparent !important;
	color: #0021b3 !important;
	border: none !important;
}

@media(max-width: 991px) {
	.owl-servicos.owl-carousel .owl-nav {
		display: none !important;
	}
}

.owl-servicos.owl-carousel .owl-nav {
	width: calc(100% + 60px);
	left: -30px;
}

.container-img-servicos {
	position: relative;
}

.container-img-servicos:before {
	content: '';
	position: absolute;
	top: calc(50% - 40px);
	right: -5px;
	height: 80px;
	width: 80px;
	z-index: 1;
	border-right: 10px solid #fff;
	border-bottom: 8px solid #fff;
	border-radius: 0px 0px 48px 0px;
	transform: skew(356deg , 2deg) rotate(312deg);
}

.container-img-servicos:after {
	content: '';
	position: absolute;
	top: -1px;
	right: 0;
	height: calc(100% + 1px);
	width: 100%;
	background-color: #fff;
	clip-path: polygon(50% 0%, 101% 0%, 101% 100%, 50% 100%, 100% 50%);
}

.img-servicos {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

.logo-servicos {
	background: #0016A9;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	transform: rotate(45deg);
	position: absolute;
	top: 30px;
	right: 39px;
	z-index: 3;
}

.logo-servicos img {
	transform: rotate(315deg);
	height: 40px;
}

/*
* Qualidade
*/

.item-certificacao {
	border-radius: 8px;
	overflow: hidden;
}

.descricao-qualidade br {
	content: "";
	margin: 2em;
	display: block;
	font-size: 24%;
}

/*
* Insights
*/

.container-search input {
	border-radius: 8px 0 0 8px !important;
}

.container-search button {
	border-radius: 0 8px 8px 0 !important;
}

.card-insight {
	position: relative;
	background-color: #fff;
	border-radius: 8px;
	transition: all .3s;
}

.card-insight:hover {
	transform: translateY(-10px);
}

.card-insight img {
	border-radius: 8px 8px 0 0;
}

.card-insight .plus {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background: rgb(0,122,255);
	background: -moz-linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: -webkit-linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	background: linear-gradient(346deg, rgba(0,122,255,1) 0%, rgba(0,0,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007aff",endColorstr="#000096",GradientType=1);
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 40px;
	font-weight: 100;
	position: absolute;
	bottom: -26px;
	left: calc(50% - 25px);
	box-shadow: 0 0 9px 0px #00000042;
	transition: all .3s;
}

.card-insight:hover .plus {
	transform: rotate(180deg);
}

.logo-blog {
	position: absolute;
	bottom: 0;
	right: 0;
}

@media(max-width: 570px) {
	.logo-blog {
		right: 30px;
	}
}

.owl-insights.owl-carousel .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
}

.owl-insights.owl-carousel .owl-dots .owl-dot.active span, 
.owl-insights.owl-carousel .owl-dots .owl-dot:hover span {
	background-color: #0013a6 !important;
}

.owl-insights.owl-carousel .owl-stage-outer {
	display: flex;
	align-items: stretch;
}

.unidades hr {
	background: #000096 !important;
}

.unidades:nth-last-child(1) hr {
	display: none;
}

/*
* Banner - video
*/

.titulo-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.titulo-video h1 {
	text-shadow: 0px 0px 3px #626262;
}

@media(min-width: 576px) {
	.titulo-video {
		padding: 0 3rem;
	}
}

@media(min-width: 768px) {
	.titulo-video {
		padding: 0 10rem;
	}
}

@media(min-width: 991px) {
	.titulo-video {
		padding: 0 19rem;
	}
}

@media(min-width: 1200px) {
	.titulo-video {
		padding: 0 25rem;
	}
}

@media(min-width: 1400px) {
	.titulo-video {
		padding: 0 34rem;
	}
}

/*
* Trabalhe conosco
*/

.btn-submit-arquivo {
	cursor: pointer;
}

.btn-submit-arquivo input {
	width: 0px;
	height: 0px;
	opacity: 0;
	position: absolute;
}

@media(min-width: 1200px) {
	.header-container {
		max-width: 1200px;
	}
}

@media(max-width: 1200px) {
	.header-container {
		max-width: 1027px;
	}
}